.card {
  box-shadow: 0 25px 20px rgba(0, 0, 0, 0.1);
}

.cards {
  margin-bottom: 3rem;
  box-shadow: 0 25px 20px rgba(0, 0, 0, 0.1);
}

.fit-cover {
  object-fit: cover;
}

.card-body {
  display: flex;
  flex-direction: column;
  background-color: #fff;
}

.bild-container {
  overflow: hidden;
  padding: 30px;
}

@media (min-width: 768px) {
  .bild-container {
    overflow: hidden;
    padding: 30px;
    height: 35vw;
  }
}

@media (min-width: 1200px) {
  .bild-container {
    overflow: hidden;
    padding: 30px;
    height: 13vw;
  }
}

@media (min-width: 2000px) {
  .bild-container {
    overflow: hidden;
    padding: 30px;
    height: 15vw;
  }
}

.card {
  border-radius: 50px!important;
}

.fit-cover:hover {
  transform: rotate(2deg) scale(1.1);
}

.fit-cover {
  overflow: hidden;
  transition: transform .5s;
}

.card {
  height: 100%;
}

.card, .card-body, .fit-cover {
  border: 0px;
  overflow: hidden;
}

.button-cards:hover {
  border: 1px solid var(--color-secondary);
  background-color: var(--color-fouthery);
  background-color: var(--color-secondary);
  color: white;
}

.button-cards {
  border: 1px solid var(--color-secondary);
  padding-top: 15px;
  padding-bottom: 15px;
  width: 100%;
  border-radius: 0;
}

.button-cards--small {
  width: 360px;
  font-size: 0.7rem;
}

.card-text {
  flex-grow: 1;
  font-size: .8rem;
}

.card-title {
  flex-grow: 0;
  font-size: 1.4rem;
  text-transform: uppercase;
}

a, a:hover, .link-standard, .link-standard:hover {
  color: inherit;
  cursor: pointer;
  text-decoration: none;
}

a, a:hover, .link-standard, .link-standard:hover {
  cursor: pointer;
  text-decoration: none;
}

.bi-arrow-right-circle-fill {
  font-size: 1.4rem;
}

.vortitel {
  font-weight: 600;
  color: var(--color-tertiary);
  flex-grow: 0;
}

